
/***********************************************************************************************************************

recruit.css

***********************************************************************************************************************/

.recruit-inner{
	position: relative;
	z-index: 1;
	padding: 150px 0 0;
}

.recruit p.btn_txt{
	display: block;
	transform: scale(1.4);
	margin-top: 1em;
}


@media screen and (max-width: 767px) {
.recruit-inner{
	padding: 80px 0 0;
}
}



/*************************************************************
h1〜
*************************************************************/
h1.h1_ttl{
    font-family: 'Barlow Condensed', sans-serif;
	font-size: 80px;
	font-size: clamp(50px, 8vw, 80px);
	font-weight: 600;
	color: #000;
	text-align: center;
	padding: 0 0 0.6em; /*0 0 0.2em*/
}
h2.h2_ttl{
	font-size: 26px;
	font-size: clamp(20px, 2.6vw, 26px);
	font-weight: 600;
	text-align: center;
	color: #000;
	margin-bottom: 1.2em;
}

h3.h3_ttl{
    font-family: 'Barlow Condensed', sans-serif;
	font-size: 36px;
	font-size: clamp(26px, 3.6vw, 36px);
	font-weight: 600;
	color: #000;
	padding: 0 0 0.5em 1.5em; /*0 0 0.5em 50px*/
	background: url("/about/img/mv_icon_hige@2x.gif") top 0.05em left 0 no-repeat;
	background-size: 1.2em 1.2em; /*40px 40px*/
}
h4.h4_detail{
	font-size: 20px;
	font-size: clamp(16px, 2.0vw, 20px);
	font-weight: 600;
	color: #000;
	margin-bottom: 0.8em;
}

.align_c_l{
	text-align: center;
}
.align_c{
	text-align: center;
}


@media screen and (max-width: 767px) {
.align_c_l{
	text-align: justify;
}
.align_c_l .resp_autowrap{
	display: inline;
}
}




/*************************************************************
recruit_wrap
*************************************************************/
.recruit_wrap{
	padding: 0 0 22%; /*8% 0 22%*/
}
.recruit_box{
	padding-top: 12%;
}


@media screen and (max-width: 767px) {
.recruit_wrap{
	padding: 0 0 120px; /*15% 0 120px*/
}
.recruit_box{
	padding-top: 18%;
}
}



/*************************************************************
detail_box
*************************************************************/
.detail_box{
	margin-top: 1.4em;
	padding: 2.5em 2em 1.5em;
	background-color: #e5e5e5;
}



/*************************************************************
entry_box
*************************************************************/
.entry_box{
	margin-top: 5em;
	text-align: center;
}


/*************************************************************************************
*************************************************************************************

print

*************************************************************************************
**************************************************************************************/

@media print {

}